Subject: Re: Regarding weekOff.
From: Deeksha Dadu <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ramananda <[email-masked]>
Date: Sat, 28 Nov 2015 13:38:45 +0530 (IST)

Hi Shahnawaz, 

I was not aware of it. For next week, the roster is made already but I will make sure that for following weeks to come, it does not happen. you should get your weekly off once in 7 days and in the worst case scenario in 8 days if there is an emergency. I am sorry for the inconvenience. 

regards, 
deeksha 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Friday, November 27, 2015 11:00:12 PM 
Subject: Regarding weekOff. 

Hi maam, 

This is a request that please have a look as for second time in this month my week offs were scheduled after 12-13 days. I can understand the Client requirements but Working Continuously with night shifts and having a week off after 12 to 13 days will have a negative impact on health, also I am unable to fulfill my personal needs that I am supposed to do on a week off. I hope your goodness will have a look. 

Regards, 
Shahnawaz Akbar.